<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE wallpapers SYSTEM "gnome-wp-list.dtd">
<wallpapers>
	<wallpaper deleted="false">
	
		<name>Fresh Flower</name>
		<name xml:lang="af">Oranje blom</name>
		<name xml:lang="an">Flor fresca</name>
		<name xml:lang="ar">زهرة نضرة</name>
		<name xml:lang="as">সতেজ ফুল</name>
		<name xml:lang="ast">Flor fresca</name>
		<name xml:lang="be">Сьвежыя кветкі</name>
		<name xml:lang="be@latin">Śviežyja kvietki</name>
		<name xml:lang="bg">Оранжево цвете</name>
		<name xml:lang="bn">সতেজ ফুল</name>
		<name xml:lang="bn_IN">প্রস্ফুটিত মুকুল</name>
		<name xml:lang="ca">Flor fresca</name>
		<name xml:lang="ca@valencia">Flor fresca</name>
		<name xml:lang="cs">Rozkvět</name>
		<name xml:lang="cy">Blodyn ffres</name>
		<name xml:lang="da">Friske blomster</name>
		<name xml:lang="de">Spätsommer</name>
		<name xml:lang="dz">མེ་ཏོག་གསརཔ།</name>
		<name xml:lang="el">Λουλούδι</name>
		<name xml:lang="en@shaw">𐑓𐑮𐑧𐑖 𐑓𐑤𐑬𐑼</name>
		<name xml:lang="en_CA">Fresh Flower (a-choo!)</name>
		<name xml:lang="en_GB">Fresh Flower</name>
		<name xml:lang="eo">Ruĝa floro</name>
		<name xml:lang="es">Flor fresca</name>
		<name xml:lang="et">Hommikune lill</name>
		<name xml:lang="eu">Lora freskoa</name>
		<name xml:lang="fa">گل تازه</name>
		<name xml:lang="fi">Pirteä kukka</name>
		<name xml:lang="fr">Fleur rayonnante</name>
		<name xml:lang="fur">Rose frescje</name>
		<name xml:lang="fy">Frise Bloem</name>
		<name xml:lang="ga">Bláth Úr</name>
		<name xml:lang="gl">Flor fresca</name>
		<name xml:lang="gu">તાજું ફૂલ</name>
		<name xml:lang="he">פרח אדום</name>
		<name xml:lang="hi">ताजा फूल</name>
		<name xml:lang="hu">Friss virág</name>
		<name xml:lang="hy">Թարմ ծաղիկ</name>
		<name xml:lang="id">Bunga yang Segar</name>
		<name xml:lang="it">Fiore fresco</name>
		<name xml:lang="ja">みずみずしい花</name>
		<name xml:lang="ka">ცინცხალი ყვავილი</name>
		<name xml:lang="kk">Қызғылт сары гүл</name>
		<name xml:lang="kn">ತಾಜಾ ಹೂವು</name>
		<name xml:lang="ko">상큼한 꽃</name>
		<name xml:lang="lt">Gyva gėlė</name>
		<name xml:lang="lv">Svaigi ziedi</name>
		<name xml:lang="mg">Voninkazo vao mamelana</name>
		<name xml:lang="mk">Свежи цвеќиња</name>
		<name xml:lang="ml">പുത്തന്‍ പൂവുകള്‍</name>
		<name xml:lang="mn">Хэнз цэцэг</name>
		<name xml:lang="mr">ताजी फुले</name>
		<name xml:lang="ms">Bunga Segar</name>
		<name xml:lang="nb">Frisk blomst</name>
		<name xml:lang="nds">Frische Bloomen</name>
		<name xml:lang="ne">ताजा फूल</name>
		<name xml:lang="nl">Oranje bloem</name>
		<name xml:lang="nn">Frisk blome</name>
		<name xml:lang="or">ତାଜା ଫୁଲ</name>
		<name xml:lang="pa">ਤਾਜ਼ਾ ਫੁੱਲ</name>
		<name xml:lang="pl">Kwiat</name>
		<name xml:lang="ps">تاند ګل</name>
		<name xml:lang="pt">Flor Alaranjada</name>
		<name xml:lang="pt_BR">Flor fresca</name>
		<name xml:lang="ro">Floare proaspătă</name>
		<name xml:lang="ru">Оранжевый цветок</name>
		<name xml:lang="si">නැවුම් පුෂ්පය</name>
		<name xml:lang="sk">Červený kvet</name>
		<name xml:lang="sl">Rožica</name>
		<name xml:lang="sq">Lule e freskët</name>
		<name xml:lang="sr">Младо цвеће</name>
		<name xml:lang="sr@latin">Mlado cveće</name>
		<name xml:lang="sv">Röd blomma</name>
		<name xml:lang="ta">புதிய மலர்</name>
		<name xml:lang="te">తాజా పువ్వు</name>
		<name xml:lang="th">ดอกไม้สด</name>
		<name xml:lang="tr">Yeni Açmış Çiçek</name>
		<name xml:lang="uk">Жовтогаряча квітка</name>
		<name xml:lang="uz">Chechak</name>
		<name xml:lang="uz@cyrillic">Чечак</name>
		<name xml:lang="vi">Hoa tươi</name>
		<name xml:lang="zh_CN">鲜花</name>
		<name xml:lang="zh_HK">艷麗鮮花</name>
		<name xml:lang="zh_TW">艷麗鮮花</name>
		<filename>/usr/local/share/pixmaps/backgrounds/gnome/nature/FreshFlower.jpg</filename>
		<options>zoom</options>
	</wallpaper>
	<wallpaper deleted="false">
		
		<name>Green Meadow</name>
		<name xml:lang="af">Groen grasland</name>
		<name xml:lang="an">Pradera verda</name>
		<name xml:lang="ar">مَرْج أخضر</name>
		<name xml:lang="as">সেউজীয়া ঘাঁহনি</name>
		<name xml:lang="ast">Campu verde</name>
		<name xml:lang="be">Зялёны луг</name>
		<name xml:lang="be@latin">Ziolany łuh</name>
		<name xml:lang="bg">Зелена морава</name>
		<name xml:lang="bn">সবুজ মিডো</name>
		<name xml:lang="bn_IN">সবুজ নরম ঘাস</name>
		<name xml:lang="ca">Prat verd</name>
		<name xml:lang="ca@valencia">Prat verd</name>
		<name xml:lang="cs">Zelená louka</name>
		<name xml:lang="cy">Gweirglodd werdd</name>
		<name xml:lang="da">Grøn eng</name>
		<name xml:lang="de">Grüner Mikrokosmos</name>
		<name xml:lang="dz">སྤང་ལྗོངས་ལྗང་ཁུ།</name>
		<name xml:lang="el">Πράσινο λιβάδι</name>
		<name xml:lang="en@shaw">𐑜𐑮𐑰𐑯 𐑥𐑧𐑛𐑴</name>
		<name xml:lang="en_CA">Green Meadow</name>
		<name xml:lang="en_GB">Green Meadow</name>
		<name xml:lang="eo">Verda kampo</name>
		<name xml:lang="es">Pradera verde</name>
		<name xml:lang="et">Roheline aas</name>
		<name xml:lang="eu">Belardi berdea</name>
		<name xml:lang="fa">مرتع سرسبز</name>
		<name xml:lang="fi">Vihreä ruoho</name>
		<name xml:lang="fr">Verte prairie</name>
		<name xml:lang="fur">Prât vert</name>
		<name xml:lang="fy">Griene Greide</name>
		<name xml:lang="ga">Móinéar Glas</name>
		<name xml:lang="gl">Prado verde</name>
		<name xml:lang="gu">ગ્રીન મીડો</name>
		<name xml:lang="he">שדה מרעה ירוק</name>
		<name xml:lang="hi">हरा बाग</name>
		<name xml:lang="hu">Zöld mező</name>
		<name xml:lang="hy">Կանաչ մարգագետին</name>
		<name xml:lang="id">Padang Menghijau</name>
		<name xml:lang="it">Prato verde</name>
		<name xml:lang="ja">緑の草地</name>
		<name xml:lang="ka">მწვანე მდელო</name>
		<name xml:lang="kk">Жасыл көкал</name>
		<name xml:lang="kn">ಹಸಿರು ಹುಲ್ಲುಗಾವಲು</name>
		<name xml:lang="ko">잔디밭</name>
		<name xml:lang="lt">Žalia pieva</name>
		<name xml:lang="lv">Zaļa pļava</name>
		<name xml:lang="mai">हरियर बगीचा</name>
		<name xml:lang="mg">Sahalava maitso</name>
		<name xml:lang="mk">Зеленo поле</name>
		<name xml:lang="ml">പച്ചപുല്‍മേട</name>
		<name xml:lang="mn">Ногоон нуга</name>
		<name xml:lang="mr">हिरवे कुरण</name>
		<name xml:lang="ms">Padang Rumput Hijau</name>
		<name xml:lang="nb">Grønn eng</name>
		<name xml:lang="nds">Greune Aue</name>
		<name xml:lang="ne">हरियो चौर</name>
		<name xml:lang="nl">Groen gras</name>
		<name xml:lang="nn">Grøn eng</name>
		<name xml:lang="oc">Prat vèrd</name>
		<name xml:lang="or">ସବୁଜ ଘାସ ପଡ଼ିଆ</name>
		<name xml:lang="pa">ਹਰਾ ਤੱਟ</name>
		<name xml:lang="pl">Zielona łąka</name>
		<name xml:lang="ps">شين وښيانه</name>
		<name xml:lang="pt">Planície Verde</name>
		<name xml:lang="pt_BR">Planície verde</name>
		<name xml:lang="ro">Pajiște verde</name>
		<name xml:lang="ru">Зелёный луг</name>
		<name xml:lang="si">කොළ පැහැති ඕවිට</name>
		<name xml:lang="sk">Zelená lúka</name>
		<name xml:lang="sl">Poljane</name>
		<name xml:lang="sq">Lëndinë e gjelbërt</name>
		<name xml:lang="sr">Зелена ливада</name>
		<name xml:lang="sr@latin">Zelena livada</name>
		<name xml:lang="sv">Grön äng</name>
		<name xml:lang="ta">பசும் புல்வெளி</name>
		<name xml:lang="te">పచ్చికబయలు</name>
		<name xml:lang="th">ทุ่งขจี</name>
		<name xml:lang="tr">Yeşil Manzara</name>
		<name xml:lang="uk">Зелене поле</name>
		<name xml:lang="uz">Yashil manzara</name>
		<name xml:lang="uz@cyrillic">Яшил манзара</name>
		<name xml:lang="vi">Cỏ xanh</name>
		<name xml:lang="zh_CN">生机</name>
		<name xml:lang="zh_HK">青草地</name>
		<name xml:lang="zh_TW">青草地</name>
		<filename>/usr/local/share/pixmaps/backgrounds/gnome/nature/GreenMeadow.jpg</filename>
		<options>zoom</options>
	</wallpaper>
	<wallpaper deleted="false">
		<name>Aqua</name>
		<name xml:lang="af">Water</name>
		<name xml:lang="an">Augua</name>
		<name xml:lang="ar">زبرجد</name>
		<name xml:lang="as">একোৱা</name>
		<name xml:lang="ast">Augua</name>
		<name xml:lang="be@latin">Vada</name>
		<name xml:lang="bg">Сивкава вода</name>
		<name xml:lang="bn">জলীয়</name>
		<name xml:lang="bn_IN">এক ফোঁটা জল</name>
		<name xml:lang="ca">Aigua</name>
		<name xml:lang="ca@valencia">Aigua</name>
		<name xml:lang="cs">Vodní hladina</name>
		<name xml:lang="cy">Diferyn dŵr</name>
		<name xml:lang="da">Aqua</name>
		<name xml:lang="de">Wasserkranz</name>
		<name xml:lang="el">Νερό</name>
		<name xml:lang="en@shaw">𐑨𐑒𐑢𐑩</name>
		<name xml:lang="en_GB">Aqua</name>
		<name xml:lang="eo">Akvo</name>
		<name xml:lang="es">Agua</name>
		<name xml:lang="et">Akvaarium</name>
		<name xml:lang="eu">Ura</name>
		<name xml:lang="fi">Vesi</name>
		<name xml:lang="fr">Eau</name>
		<name xml:lang="fy">Aqua</name>
		<name xml:lang="ga">Uisce</name>
		<name xml:lang="gl">Auga</name>
		<name xml:lang="gu">પાની</name>
		<name xml:lang="he">מיים</name>
		<name xml:lang="hi">जलीय</name>
		<name xml:lang="hu">Vízcsepp</name>
		<name xml:lang="hy">Ջուր</name>
		<name xml:lang="id">Air</name>
		<name xml:lang="it">Aqua</name>
		<name xml:lang="ja">アクア</name>
		<name xml:lang="kk">Су</name>
		<name xml:lang="kn">ನೀರು</name>
		<name xml:lang="ko">물</name>
		<name xml:lang="lt">Vanduo</name>
		<name xml:lang="lv">Ūdens</name>
		<name xml:lang="mg">Rano</name>
		<name xml:lang="mk">Аква</name>
		<name xml:lang="ml">അക്വാ (വെള്ളം)</name>
		<name xml:lang="mn">Дусал</name>
		<name xml:lang="mr">पानी</name>
		<name xml:lang="ms">Air</name>
		<name xml:lang="nb">Vann</name>
		<name xml:lang="nds">Water</name>
		<name xml:lang="nl">Water</name>
		<name xml:lang="nn">Vatn</name>
		<name xml:lang="oc">Agua</name>
		<name xml:lang="or">ପାଣି</name>
		<name xml:lang="pa">ਪਾਣੀ</name>
		<name xml:lang="pl">Woda</name>
		<name xml:lang="pt">Água</name>
		<name xml:lang="pt_BR">Aqua</name>
		<name xml:lang="ro">Apă</name>
		<name xml:lang="ru">Вода</name>
		<name xml:lang="sk">Voda</name>
		<name xml:lang="sl">Voda</name>
		<name xml:lang="sq">Aqua</name>
		<name xml:lang="sr">Вода</name>
		<name xml:lang="sr@latin">Voda</name>
		<name xml:lang="sv">Vattendroppe</name>
		<name xml:lang="ta">அக்வா</name>
		<name xml:lang="te">ఆక్వా</name>
		<name xml:lang="th">จ๋อม</name>
		<name xml:lang="tr">Su</name>
		<name xml:lang="uk">Вода</name>
		<name xml:lang="vi">Nước</name>
		<name xml:lang="zh_CN">激起</name>
		<name xml:lang="zh_HK">液體</name>
		<name xml:lang="zh_TW">液體</name>
		<filename>/usr/local/share/pixmaps/backgrounds/gnome/nature/Aqua.jpg</filename>
		<options>zoom</options>
	</wallpaper>
	<wallpaper deleted="false">
		<name>Dune</name>
		<name xml:lang="af">Duineveld</name>
		<name xml:lang="an">Duna</name>
		<name xml:lang="ar">كثيب</name>
		<name xml:lang="as">ডুন</name>
		<name xml:lang="ast">Duna</name>
		<name xml:lang="be@latin">Dziuny</name>
		<name xml:lang="bg">Дюна с осили</name>
		<name xml:lang="bn">বালিয়াড়ি</name>
		<name xml:lang="bn_IN">ঘাসজমি</name>
		<name xml:lang="ca">Duna</name>
		<name xml:lang="ca@valencia">Duna</name>
		<name xml:lang="cs">Klasy</name>
		<name xml:lang="cy">Twyn</name>
		<name xml:lang="da">Sandbanke</name>
		<name xml:lang="de">Dünenland</name>
		<name xml:lang="el">Αμμόλοφος</name>
		<name xml:lang="en@shaw">𐑛𐑿𐑯</name>
		<name xml:lang="en_GB">Dune</name>
		<name xml:lang="eo">Duno</name>
		<name xml:lang="es">Duna</name>
		<name xml:lang="et">Luide</name>
		<name xml:lang="eu">Duna</name>
		<name xml:lang="fi">Dyyni</name>
		<name xml:lang="fr">Dune</name>
		<name xml:lang="fy">Dún</name>
		<name xml:lang="ga">Dumhach</name>
		<name xml:lang="gl">Duna</name>
		<name xml:lang="gu">રેતીનો ટેંકરો</name>
		<name xml:lang="he">חולית</name>
		<name xml:lang="hi">बालुका स्तूप</name>
		<name xml:lang="hu">Dűne</name>
		<name xml:lang="hy">Ավազաթումբ</name>
		<name xml:lang="id">Ilalang</name>
		<name xml:lang="it">Dune</name>
		<name xml:lang="ja">デューン</name>
		<name xml:lang="kk">Төбешік</name>
		<name xml:lang="kn">ಮರಳು ದಿಬ್ಬ</name>
		<name xml:lang="ko">모래언덕</name>
		<name xml:lang="lt">Kopa</name>
		<name xml:lang="lv">Kāpas</name>
		<name xml:lang="mg">Dune</name>
		<name xml:lang="mk">Дина</name>
		<name xml:lang="ml">മണ്‍ല്‍ക്കുന്ന്</name>
		<name xml:lang="mn">Манхан</name>
		<name xml:lang="mr">टेकाड</name>
		<name xml:lang="ms">Bukit Pasir</name>
		<name xml:lang="nb">Sanddyne</name>
		<name xml:lang="nds">Düne</name>
		<name xml:lang="nl">Duinen</name>
		<name xml:lang="nn">Sanddyne</name>
		<name xml:lang="oc">Duna</name>
		<name xml:lang="or">ବାଲି ପାହାଡ଼</name>
		<name xml:lang="pa">ਰੇਤ ਦਾ ਟਿੱਬਾ</name>
		<name xml:lang="pl">Wydma</name>
		<name xml:lang="pt">Duna</name>
		<name xml:lang="pt_BR">Duna</name>
		<name xml:lang="ro">Dune</name>
		<name xml:lang="ru">Дюна</name>
		<name xml:lang="sk">Duna</name>
		<name xml:lang="sl">Sipine</name>
		<name xml:lang="sq">Dune</name>
		<name xml:lang="sr">Дине</name>
		<name xml:lang="sr@latin">Dine</name>
		<name xml:lang="sv">Dyn</name>
		<name xml:lang="ta">டுயின்</name>
		<name xml:lang="te">డ్యూన్</name>
		<name xml:lang="th">เนินทุ่ง</name>
		<name xml:lang="tr">Kum Tepesi</name>
		<name xml:lang="uk">Дюна</name>
		<name xml:lang="vi">Hoang mạc</name>
		<name xml:lang="zh_CN">盼望</name>
		<name xml:lang="zh_HK">沙丘</name>
		<name xml:lang="zh_TW">沙丘</name>
		<filename>/usr/local/share/pixmaps/backgrounds/gnome/nature/Dune.jpg</filename>
		<options>zoom</options>
	</wallpaper>
	<wallpaper deleted="false">
		<name>Storm</name>
		<name xml:lang="af">Storm</name>
		<name xml:lang="an">Tronada</name>
		<name xml:lang="ar">عاصفة</name>
		<name xml:lang="as">ধুমুহা</name>
		<name xml:lang="ast">Tremolina</name>
		<name xml:lang="be@latin">Bura</name>
		<name xml:lang="bg">Оловна буря</name>
		<name xml:lang="bn">ঝড়</name>
		<name xml:lang="bn_IN">ঝড় আসছে</name>
		<name xml:lang="ca">Tempesta</name>
		<name xml:lang="ca@valencia">Tempesta</name>
		<name xml:lang="cs">Bouře</name>
		<name xml:lang="cy">Storom</name>
		<name xml:lang="da">Storm</name>
		<name xml:lang="de">Sturmfront</name>
		<name xml:lang="el">Καταιγίδα</name>
		<name xml:lang="en@shaw">𐑕𐑑𐑹𐑥</name>
		<name xml:lang="en_GB">Storm</name>
		<name xml:lang="eo">Tempesto</name>
		<name xml:lang="es">Tormenta</name>
		<name xml:lang="et">Torm</name>
		<name xml:lang="eu">Ekaitza</name>
		<name xml:lang="fi">Myrsky</name>
		<name xml:lang="fr">Tempête</name>
		<name xml:lang="fy">Stoarm</name>
		<name xml:lang="ga">Stoirm</name>
		<name xml:lang="gl">Tormenta</name>
		<name xml:lang="gu">વાવાઝોડું</name>
		<name xml:lang="he">סערה</name>
		<name xml:lang="hi">तूफानी</name>
		<name xml:lang="hu">Vihar</name>
		<name xml:lang="hy">Փոթորիկ</name>
		<name xml:lang="id">Badai</name>
		<name xml:lang="it">Tempesta</name>
		<name xml:lang="ja">ストーム</name>
		<name xml:lang="kk">Дауыл</name>
		<name xml:lang="kn">ಬಿರುಗಾಳಿ</name>
		<name xml:lang="ko">폭풍</name>
		<name xml:lang="lt">Audra</name>
		<name xml:lang="lv">Vētra</name>
		<name xml:lang="mg">Kotroka</name>
		<name xml:lang="mk">Бура</name>
		<name xml:lang="ml">കൊടുങ്കാറ്റ്</name>
		<name xml:lang="mn">Шуурга</name>
		<name xml:lang="mr">वादळी</name>
		<name xml:lang="ms">Badai</name>
		<name xml:lang="nb">Storm</name>
		<name xml:lang="nds">Storm</name>
		<name xml:lang="nl">Storm</name>
		<name xml:lang="nn">Storm</name>
		<name xml:lang="oc">Tempèsta</name>
		<name xml:lang="or">ଝଡ଼</name>
		<name xml:lang="pa">ਤੂਫਾਨ</name>
		<name xml:lang="pl">Burza</name>
		<name xml:lang="pt">Tempestade</name>
		<name xml:lang="pt_BR">Tempestade</name>
		<name xml:lang="ro">Furtună</name>
		<name xml:lang="ru">Шторм</name>
		<name xml:lang="sk">Búrka</name>
		<name xml:lang="sl">Nevihta</name>
		<name xml:lang="sq">Stuhi</name>
		<name xml:lang="sr">Олуја</name>
		<name xml:lang="sr@latin">Oluja</name>
		<name xml:lang="sv">Storm</name>
		<name xml:lang="ta">புயல்</name>
		<name xml:lang="te">తుఫాను</name>
		<name xml:lang="th">พายุ</name>
		<name xml:lang="tr">Fırtına</name>
		<name xml:lang="uk">Шторм</name>
		<name xml:lang="vi">Bão</name>
		<name xml:lang="zh_CN">阴天</name>
		<name xml:lang="zh_HK">暴風</name>
		<name xml:lang="zh_TW">暴風</name>
		<filename>/usr/local/share/pixmaps/backgrounds/gnome/nature/Storm.jpg</filename>
		<options>zoom</options>
	</wallpaper>
	<wallpaper deleted="false">
		<name>Two Wings</name>
		<name xml:lang="af">Twee vleuels</name>
		<name xml:lang="an">Dos alas</name>
		<name xml:lang="ar">جناحين</name>
		<name xml:lang="as">দুটা পাখি</name>
		<name xml:lang="ast">Dos ales</name>
		<name xml:lang="be@latin">Krylle</name>
		<name xml:lang="bg">Бели пухчета</name>
		<name xml:lang="bn">দুটি ডানা</name>
		<name xml:lang="bn_IN">দুটি পাখনা</name>
		<name xml:lang="ca">Dues ales</name>
		<name xml:lang="ca@valencia">Dues ales</name>
		<name xml:lang="cs">Nažky</name>
		<name xml:lang="cy">Dant y llew</name>
		<name xml:lang="da">To vinger</name>
		<name xml:lang="de">Nachzügler</name>
		<name xml:lang="el">Δύο κύματα</name>
		<name xml:lang="en@shaw">𐑑𐑵 𐑢𐑦𐑙𐑟</name>
		<name xml:lang="en_GB">Two Wings</name>
		<name xml:lang="eo">Du flugiloj</name>
		<name xml:lang="es">Dos alas</name>
		<name xml:lang="et">Kaks langevarju</name>
		<name xml:lang="eu">Bi hego</name>
		<name xml:lang="fi">Kaksi siipeä</name>
		<name xml:lang="fr">Deux ailes</name>
		<name xml:lang="fy">Twa Wjukken</name>
		<name xml:lang="ga">Dhá Sciathán</name>
		<name xml:lang="gl">Dúas ás</name>
		<name xml:lang="gu">બે પાંખો</name>
		<name xml:lang="he">זוג כנפיים</name>
		<name xml:lang="hi">द्विपंखी</name>
		<name xml:lang="hu">Pitypang</name>
		<name xml:lang="hy">Երկու թև</name>
		<name xml:lang="id">Sepasang Sayap</name>
		<name xml:lang="it">Bocca di leone</name>
		<name xml:lang="ja">二つの羽</name>
		<name xml:lang="kk">Екі қанат</name>
		<name xml:lang="kn">ಎರಡು ರೆಕ್ಕೆಗಳು</name>
		<name xml:lang="ko">민들레 씨앗</name>
		<name xml:lang="lt">Du sparnai</name>
		<name xml:lang="lv">Divi spārni</name>
		<name xml:lang="mg">Elatra roa</name>
		<name xml:lang="mk">Две крила</name>
		<name xml:lang="ml">രണ്ടു ചിറകുകള്‍</name>
		<name xml:lang="mn">Хоцрогч</name>
		<name xml:lang="mr">दोन पंखी</name>
		<name xml:lang="ms">Dua Sayap</name>
		<name xml:lang="nb">To vinger</name>
		<name xml:lang="nds">Twej Flögel</name>
		<name xml:lang="nl">Dubbele vleugels</name>
		<name xml:lang="nn">To vingar</name>
		<name xml:lang="oc">Doas alas</name>
		<name xml:lang="or">ଦୁଇଟି ଡେଣା</name>
		<name xml:lang="pa">ਦੋ ਖੰਭ</name>
		<name xml:lang="pl">Dmuchawce</name>
		<name xml:lang="pt">Duas Asas</name>
		<name xml:lang="pt_BR">Duas asas</name>
		<name xml:lang="ro">Două aripi</name>
		<name xml:lang="ru">Два крыла</name>
		<name xml:lang="sk">Dve krídla</name>
		<name xml:lang="sl">Krila</name>
		<name xml:lang="sq">Gojë luani</name>
		<name xml:lang="sr">Два крила</name>
		<name xml:lang="sr@latin">Dva krila</name>
		<name xml:lang="sv">Två vingar</name>
		<name xml:lang="ta">இரண்டு சிறகுகள்</name>
		<name xml:lang="te">రెండు రెక్కలు</name>
		<name xml:lang="th">ชูชีพคู่</name>
		<name xml:lang="tr">İki Kanat</name>
		<name xml:lang="uk">Два крила</name>
		<name xml:lang="vi">Hai cánh</name>
		<name xml:lang="zh_CN">远方</name>
		<name xml:lang="zh_HK">雙翼</name>
		<name xml:lang="zh_TW">雙翼</name>
		<filename>/usr/local/share/pixmaps/backgrounds/gnome/nature/TwoWings.jpg</filename>
		<options>zoom</options>
	</wallpaper>
	<wallpaper deleted="false">
		<name>Lady Bird</name>
		<name xml:lang="af">Liewenheersbesie</name>
		<name xml:lang="an">Cuqueta de Dios</name>
		<name xml:lang="ar">خنفساء</name>
		<name xml:lang="as">সোণপোকা</name>
		<name xml:lang="ast">Reichín</name>
		<name xml:lang="be@latin">Ptušačka</name>
		<name xml:lang="bg">Калинка със синчец</name>
		<name xml:lang="bn">লেডি বার্ড</name>
		<name xml:lang="bn_IN">একটি লেডিবার্ড</name>
		<name xml:lang="ca">Marieta</name>
		<name xml:lang="ca@valencia">Marieta</name>
		<name xml:lang="cs">Slunéčko sedmitečné</name>
		<name xml:lang="cy">Buwch goch gota</name>
		<name xml:lang="da">Mariehøne</name>
		<name xml:lang="de">Marienkäfer</name>
		<name xml:lang="el">Λαμπρίτσα</name>
		<name xml:lang="en@shaw">𐑤𐑱𐑛𐑦 𐑚𐑻𐑛</name>
		<name xml:lang="en_GB">Ladybird</name>
		<name xml:lang="eo">S.no Birdo</name>
		<name xml:lang="es">Mariquita</name>
		<name xml:lang="et">Lepatriinu</name>
		<name xml:lang="eu">Mari-gorringo</name>
		<name xml:lang="fi">Leppäkerttu</name>
		<name xml:lang="fr">Coccinelle</name>
		<name xml:lang="fy">Krûpelhintsje</name>
		<name xml:lang="ga">Bóín Dé</name>
		<name xml:lang="gl">Xoaniña</name>
		<name xml:lang="gu">લાલ કાળા ચિટીંયો વાળુ જીવડું</name>
		<name xml:lang="he">חיפושית</name>
		<name xml:lang="hi">लेडी बर्ड</name>
		<name xml:lang="hu">Katica</name>
		<name xml:lang="hy">Զատիկ</name>
		<name xml:lang="id">Kumbang</name>
		<name xml:lang="it">Coccinella</name>
		<name xml:lang="ja">レィディー・バード</name>
		<name xml:lang="kk">Қоңыз</name>
		<name xml:lang="kn">ಲೇಡಿ ಬರ್ಡ್</name>
		<name xml:lang="ko">무당벌레</name>
		<name xml:lang="lt">Boružė</name>
		<name xml:lang="lv">Bizbizmārīte</name>
		<name xml:lang="mg">Coccinelle</name>
		<name xml:lang="mk">Птица</name>
		<name xml:lang="ml">ലേടിബെര്‍ഡ് പ്രാണി</name>
		<name xml:lang="mn">Цох хорхой</name>
		<name xml:lang="mr">लेडी बर्ड</name>
		<name xml:lang="nb">Marihøne</name>
		<name xml:lang="nds">Fru Vogel</name>
		<name xml:lang="nl">Lieveheersbeestje</name>
		<name xml:lang="nn">Marihøne</name>
		<name xml:lang="oc">Galineta</name>
		<name xml:lang="or">ମହିଳା ପକ୍ଷି</name>
		<name xml:lang="pa">ਭੂੰਡੀ</name>
		<name xml:lang="pl">Biedronka</name>
		<name xml:lang="pt">Joaninha</name>
		<name xml:lang="pt_BR">Passarinha</name>
		<name xml:lang="ro">Buburuză</name>
		<name xml:lang="ru">Божья коровка</name>
		<name xml:lang="sk">Lienka</name>
		<name xml:lang="sl">Pikapolonica</name>
		<name xml:lang="sq">Nuselale</name>
		<name xml:lang="sr">Бубамара</name>
		<name xml:lang="sr@latin">Bubamara</name>
		<name xml:lang="sv">Nyckelpiga</name>
		<name xml:lang="ta">லேடி பார்ட்</name>
		<name xml:lang="te">లేడీ బర్డు</name>
		<name xml:lang="th">เต่าทอง</name>
		<name xml:lang="tr">Uğur Böceği</name>
		<name xml:lang="uk">Сонечко</name>
		<name xml:lang="vi">Cánh cam</name>
		<name xml:lang="zh_CN">安然</name>
		<name xml:lang="zh_HK">安然</name>
		<name xml:lang="zh_TW">安然</name>
		<filename>/usr/local/share/pixmaps/backgrounds/gnome/nature/LadyBird.jpg</filename>
		<options>zoom</options>
	</wallpaper>
	<wallpaper deleted="false">
		<name>Blinds</name>
		<name xml:lang="af">Blindings</name>
		<name xml:lang="an">Cortinas</name>
		<name xml:lang="ar">معتم</name>
		<name xml:lang="as">ব্লাইন্ডচ্‌</name>
		<name xml:lang="ast">Persianes</name>
		<name xml:lang="bg">Зелен параван</name>
		<name xml:lang="bn">খড়খড়ি</name>
		<name xml:lang="bn_IN">সবুজ পর্দা</name>
		<name xml:lang="ca">Persiana</name>
		<name xml:lang="ca@valencia">Persiana</name>
		<name xml:lang="cs">Zástěna</name>
		<name xml:lang="cy">Llen werdd</name>
		<name xml:lang="da">Persienner</name>
		<name xml:lang="de">Grüner Fächer</name>
		<name xml:lang="el">Περσίδες</name>
		<name xml:lang="en@shaw">𐑚𐑤𐑲𐑯𐑛𐑟</name>
		<name xml:lang="en_GB">Blinds</name>
		<name xml:lang="es">Cortinas</name>
		<name xml:lang="et">Kardin</name>
		<name xml:lang="eu">Hosto-pertsianak</name>
		<name xml:lang="fi">Kaihtimet</name>
		<name xml:lang="fr">Stores</name>
		<name xml:lang="fy">Latsjeblinen</name>
		<name xml:lang="ga">Dallóga</name>
		<name xml:lang="gl">Persianas</name>
		<name xml:lang="gu">આંધળાઓ</name>
		<name xml:lang="he">וילון</name>
		<name xml:lang="hi">सूरदास</name>
		<name xml:lang="hu">Lamellák</name>
		<name xml:lang="hy">Վարագույր</name>
		<name xml:lang="id">Bersamar</name>
		<name xml:lang="it">Solchi</name>
		<name xml:lang="ja">ブラインド</name>
		<name xml:lang="kk">Жалюзи</name>
		<name xml:lang="kn">ಪರದೆಗಳು</name>
		<name xml:lang="ko">블라인드</name>
		<name xml:lang="lt">Žaliuzės</name>
		<name xml:lang="lv">Aizlaidnes</name>
		<name xml:lang="mg">Stores</name>
		<name xml:lang="mk">Завеси</name>
		<name xml:lang="ml">ബ്ലൈന്റുകള്‍</name>
		<name xml:lang="mn">Халхавч</name>
		<name xml:lang="mr">ब्लाइन्ड</name>
		<name xml:lang="ms">Buta</name>
		<name xml:lang="nb">Blendere</name>
		<name xml:lang="nds">Blind</name>
		<name xml:lang="nl">Jaloezieën</name>
		<name xml:lang="nn">Persienner</name>
		<name xml:lang="or">ଅପ୍ରତ୍ୟକ୍ଷ</name>
		<name xml:lang="pa">ਪਰਦਾ</name>
		<name xml:lang="pl">Żaluzje</name>
		<name xml:lang="pt">Persianas</name>
		<name xml:lang="pt_BR">Persianas</name>
		<name xml:lang="ro">Jaluzele</name>
		<name xml:lang="ru">Жалюзи</name>
		<name xml:lang="sk">Rolety</name>
		<name xml:lang="sl">Zavese</name>
		<name xml:lang="sq">Grila</name>
		<name xml:lang="sr">Застор</name>
		<name xml:lang="sr@latin">Zastor</name>
		<name xml:lang="sv">Persienner</name>
		<name xml:lang="ta">பிளிண்ட்ஸ்</name>
		<name xml:lang="te">బ్లిండ్స్</name>
		<name xml:lang="th">ม่าน</name>
		<name xml:lang="tr">Pancur</name>
		<name xml:lang="uk">Жалюзі</name>
		<name xml:lang="vi">Vân</name>
		<name xml:lang="zh_CN">絮语</name>
		<name xml:lang="zh_HK">窗簾</name>
		<name xml:lang="zh_TW">窗簾</name>
		<filename>/usr/local/share/pixmaps/backgrounds/gnome/nature/Blinds.jpg</filename>
		<options>zoom</options>
	</wallpaper>
	<wallpaper deleted="false">
		<name>Rain Drops</name>
		<name xml:lang="af">Reëndruppels</name>
		<name xml:lang="an">Chislas de plevia</name>
		<name xml:lang="ar">قطرات المطر</name>
		<name xml:lang="as">বৰষুণৰ টোপাল</name>
		<name xml:lang="ast">Gotes d'augua</name>
		<name xml:lang="be@latin">Padaje doždž</name>
		<name xml:lang="bg">Зеленикава роса</name>
		<name xml:lang="bn">বৃষ্টির ফোঁটা</name>
		<name xml:lang="bn_IN">টাপুর টুপুর বৃষ্টি</name>
		<name xml:lang="ca">Gotes de pluja</name>
		<name xml:lang="ca@valencia">Gotes de pluja</name>
		<name xml:lang="cs">Kapky vody</name>
		<name xml:lang="cy">Diferion glaw</name>
		<name xml:lang="da">Regndråber</name>
		<name xml:lang="de">Regenzeit</name>
		<name xml:lang="el">Στάλες βροχής</name>
		<name xml:lang="en@shaw">𐑮𐑱𐑯 𐑛𐑮𐑭𐑐𐑕</name>
		<name xml:lang="en_GB">Rain Drops</name>
		<name xml:lang="eo">Pluvogutoj</name>
		<name xml:lang="es">Gotas de lluvia</name>
		<name xml:lang="et">Vihmapiisad</name>
		<name xml:lang="eu">Euri tantak</name>
		<name xml:lang="fi">Sadepisarat</name>
		<name xml:lang="fr">Gouttes de pluie</name>
		<name xml:lang="fy">Reindrippen</name>
		<name xml:lang="ga">Braonta Báisti</name>
		<name xml:lang="gl">Pingas de chuvia</name>
		<name xml:lang="gu">વરસાદનાં ટીપાંઓ</name>
		<name xml:lang="he">טיפות גשם</name>
		<name xml:lang="hi">बर्षा जल</name>
		<name xml:lang="hu">Esőcseppek</name>
		<name xml:lang="hy">Անձրևի կաթիլներ</name>
		<name xml:lang="id">Tetesan Hujan</name>
		<name xml:lang="it">Pioggia</name>
		<name xml:lang="ja">雨のしずく</name>
		<name xml:lang="kk">Жаңбыр тамшылары</name>
		<name xml:lang="kn">ಮಳೆಯ ಹನಿಗಳು</name>
		<name xml:lang="ko">빗방울</name>
		<name xml:lang="lt">Lietaus lašai</name>
		<name xml:lang="lv">Lietus lāses</name>
		<name xml:lang="mg">Latsa-korana</name>
		<name xml:lang="mk">Капки</name>
		<name xml:lang="ml">മഴത്തുള്ളികള്‍</name>
		<name xml:lang="mn">Бороон дусал</name>
		<name xml:lang="mr">पावसाचे थेंब</name>
		<name xml:lang="ms">Titisan Hujan</name>
		<name xml:lang="nb">Regndråper</name>
		<name xml:lang="nds">Regendroppen</name>
		<name xml:lang="nl">Regendruppels</name>
		<name xml:lang="nn">Regndråpar</name>
		<name xml:lang="or">ବର୍ଷା ପାଣି ବୁନ୍ଦା</name>
		<name xml:lang="pa">ਪਾਣੀ ਦੀ ਬੂੰਦ</name>
		<name xml:lang="pl">Krople deszczu</name>
		<name xml:lang="pt">Gotas de Chuva</name>
		<name xml:lang="pt_BR">Gotas de chuva</name>
		<name xml:lang="ro">Picături de ploaie</name>
		<name xml:lang="ru">Капли дождя</name>
		<name xml:lang="sk">Dažďové kvapky</name>
		<name xml:lang="sl">Kapljice</name>
		<name xml:lang="sq">Shi</name>
		<name xml:lang="sr">Кишне капи</name>
		<name xml:lang="sr@latin">Kišne kapi</name>
		<name xml:lang="sv">Regndroppar</name>
		<name xml:lang="ta">மழைத்துளிகள்</name>
		<name xml:lang="te">వర్షపు బిందువులు</name>
		<name xml:lang="th">หยดฝน</name>
		<name xml:lang="tr">Yağmur Damlaları</name>
		<name xml:lang="uk">Краплі дощу</name>
		<name xml:lang="vi">Giọt mưa</name>
		<name xml:lang="zh_CN">晨露</name>
		<name xml:lang="zh_HK">雨滴</name>
		<name xml:lang="zh_TW">雨滴</name>
		<filename>/usr/local/share/pixmaps/backgrounds/gnome/nature/RainDrops.jpg</filename>
		<options>zoom</options>
	</wallpaper>
	<wallpaper deleted="false">
		<name>Yellow Flower</name>
		<name xml:lang="af">Geel blom</name>
		<name xml:lang="an">Flor amariella</name>
		<name xml:lang="ar">زهرة صفراء</name>
		<name xml:lang="as">হালধীয়া ফুল</name>
		<name xml:lang="ast">Flor mariella</name>
		<name xml:lang="be@latin">Žoŭtaja kvietka</name>
		<name xml:lang="bg">Жълто цвете</name>
		<name xml:lang="bn">হলুদ ফুল</name>
		<name xml:lang="bn_IN">সূর্য্যমূখী</name>
		<name xml:lang="ca">Flor groga</name>
		<name xml:lang="ca@valencia">Flor groga</name>
		<name xml:lang="cs">Žlutá květina</name>
		<name xml:lang="cy">Blodyn melyn</name>
		<name xml:lang="da">Gul blomst</name>
		<name xml:lang="de">Frühling</name>
		<name xml:lang="el">Κίτρινο λουλούδι</name>
		<name xml:lang="en@shaw">𐑘𐑧𐑤𐑴 𐑓𐑤𐑬𐑼</name>
		<name xml:lang="en_GB">Yellow Flower</name>
		<name xml:lang="eo">Flava floro</name>
		<name xml:lang="es">Flor amarilla</name>
		<name xml:lang="et">Kollane lill</name>
		<name xml:lang="eu">Lore horia</name>
		<name xml:lang="fi">Keltainen kukka</name>
		<name xml:lang="fr">Fleur jaune</name>
		<name xml:lang="fy">Giele Blom</name>
		<name xml:lang="ga">Bláth Buí</name>
		<name xml:lang="gl">Flor amarela</name>
		<name xml:lang="gu">પીળા ફૂલ</name>
		<name xml:lang="he">פרח צהוב</name>
		<name xml:lang="hi">पीला फूल</name>
		<name xml:lang="hu">Sárga virág</name>
		<name xml:lang="hy">Դեղին ծաղիկ</name>
		<name xml:lang="id">Bunga Kuning</name>
		<name xml:lang="it">Fiore giallo</name>
		<name xml:lang="ja">黄色い花</name>
		<name xml:lang="kk">Сары гүл</name>
		<name xml:lang="kn">ಹಳದಿ ಹೂವು</name>
		<name xml:lang="ko">노란 꽃</name>
		<name xml:lang="lt">Geltona gėlė</name>
		<name xml:lang="lv">Dzeltens zieds</name>
		<name xml:lang="mg">Voninkazo Mavo</name>
		<name xml:lang="mk">Жолт цвет</name>
		<name xml:lang="ml">മഞ്ഞ പൂവ്</name>
		<name xml:lang="mn">Хаврын цэцэг</name>
		<name xml:lang="mr">पीवळे फुल</name>
		<name xml:lang="ms">Bunga Kuning</name>
		<name xml:lang="nb">Gul blomst</name>
		<name xml:lang="nds">Geele Blomen</name>
		<name xml:lang="nl">Gele bloem</name>
		<name xml:lang="nn">Gul blome</name>
		<name xml:lang="oc">Flor jauna</name>
		<name xml:lang="or">ହଳଦିଆ ଫୁଲ</name>
		<name xml:lang="pa">ਪੀਲਾ ਫੁੱਲ</name>
		<name xml:lang="pl">Żółty kwiat</name>
		<name xml:lang="pt">Flor Amarelada</name>
		<name xml:lang="pt_BR">Flor amarela</name>
		<name xml:lang="ro">Floare galbenă</name>
		<name xml:lang="ru">Жёлтый цветок</name>
		<name xml:lang="sk">Žltý kvet</name>
		<name xml:lang="sl">Rumena roža</name>
		<name xml:lang="sq">Lule e verdhë</name>
		<name xml:lang="sr">Жути цвет</name>
		<name xml:lang="sr@latin">Žuti cvet</name>
		<name xml:lang="sv">Gul blomma</name>
		<name xml:lang="ta">மஞ்சள் மலர்</name>
		<name xml:lang="te">పసుపుపచ్చని పువ్వు</name>
		<name xml:lang="th">ดอกไม้เหลือง</name>
		<name xml:lang="tr">Sarı Çiçek</name>
		<name xml:lang="uk">Жовта квітка</name>
		<name xml:lang="vi">Hoa vàng</name>
		<name xml:lang="zh_CN">黄花</name>
		<name xml:lang="zh_HK">黃花</name>
		<name xml:lang="zh_TW">黃花</name>
		<filename>/usr/local/share/pixmaps/backgrounds/gnome/nature/YellowFlower.jpg</filename>
		<options>zoom</options>
	</wallpaper>
	<wallpaper deleted="false">
		<name>Garden</name>
		<name xml:lang="af">Rooi blom</name>
		<name xml:lang="an">Chardín</name>
		<name xml:lang="ar">حديقة</name>
		<name xml:lang="as">বাগিছা</name>
		<name xml:lang="ast">Xardín</name>
		<name xml:lang="be@latin">Sadočak</name>
		<name xml:lang="bg">Керемидено цвете</name>
		<name xml:lang="bn">বাগান</name>
		<name xml:lang="bn_IN">বাগানের ছবি</name>
		<name xml:lang="ca">Jardí</name>
		<name xml:lang="ca@valencia">Jardí</name>
		<name xml:lang="cs">Na zahradě</name>
		<name xml:lang="cy">Gardd</name>
		<name xml:lang="da">Have</name>
		<name xml:lang="de">Hochsommer</name>
		<name xml:lang="el">Κήπος</name>
		<name xml:lang="en@shaw">𐑜𐑸𐑛𐑩𐑯</name>
		<name xml:lang="en_GB">Garden</name>
		<name xml:lang="eo">Ĝardeno</name>
		<name xml:lang="es">Jardín</name>
		<name xml:lang="et">Peenar</name>
		<name xml:lang="eu">Lorategia</name>
		<name xml:lang="fi">Puutarha</name>
		<name xml:lang="fr">Jardin</name>
		<name xml:lang="fy">Tún</name>
		<name xml:lang="ga">Gairdín</name>
		<name xml:lang="gl">Xardín</name>
		<name xml:lang="gu">બગીચો</name>
		<name xml:lang="he">גן</name>
		<name xml:lang="hi">फुलवारी</name>
		<name xml:lang="hu">Kert</name>
		<name xml:lang="hy">Այգի</name>
		<name xml:lang="id">Taman</name>
		<name xml:lang="it">Giardino</name>
		<name xml:lang="ja">庭</name>
		<name xml:lang="kk">Бақша</name>
		<name xml:lang="kn">ಹೂದೋಟ</name>
		<name xml:lang="ko">정원</name>
		<name xml:lang="lt">Sodas</name>
		<name xml:lang="lv">Dārzs</name>
		<name xml:lang="mg">Zaridaina</name>
		<name xml:lang="mk">Градина</name>
		<name xml:lang="ml">പൂന്തോട്ടം</name>
		<name xml:lang="mn">Цэцэрлэг</name>
		<name xml:lang="mr">बाग</name>
		<name xml:lang="ms">Taman</name>
		<name xml:lang="nb">Hage</name>
		<name xml:lang="nds">Garden</name>
		<name xml:lang="nl">Rode bloem</name>
		<name xml:lang="nn">Hage</name>
		<name xml:lang="oc">Òrt</name>
		<name xml:lang="or">ବଗିଚା</name>
		<name xml:lang="pa">ਬਾਗ</name>
		<name xml:lang="pl">Ogród</name>
		<name xml:lang="pt">Jardim</name>
		<name xml:lang="pt_BR">Jardim</name>
		<name xml:lang="ro">Grădină</name>
		<name xml:lang="ru">Сад</name>
		<name xml:lang="sk">Záhrada</name>
		<name xml:lang="sl">Vrt</name>
		<name xml:lang="sq">Kopësht</name>
		<name xml:lang="sr">Башта</name>
		<name xml:lang="sr@latin">Bašta</name>
		<name xml:lang="sv">Trädgård</name>
		<name xml:lang="ta">தோட்டம்</name>
		<name xml:lang="te">తోట</name>
		<name xml:lang="th">สวนดอกไม้</name>
		<name xml:lang="tr">Bahçe</name>
		<name xml:lang="uk">Сад</name>
		<name xml:lang="vi">Vườn</name>
		<name xml:lang="zh_CN">绽放</name>
		<name xml:lang="zh_HK">花園</name>
		<name xml:lang="zh_TW">花園</name>
		<filename>/usr/local/share/pixmaps/backgrounds/gnome/nature/Garden.jpg</filename>
		<options>zoom</options>
	</wallpaper>
	<wallpaper deleted="false">
		<name>Wood</name>
		<name xml:lang="af">Grein</name>
		<name xml:lang="an">Fusta</name>
		<name xml:lang="ar">خشب</name>
		<name xml:lang="as">বননি</name>
		<name xml:lang="ast">Madera</name>
		<name xml:lang="be@latin">Dreva</name>
		<name xml:lang="bg">Избеляла дървесина</name>
		<name xml:lang="bn">কাঠ</name>
		<name xml:lang="bn_IN">কাঠের ছবি</name>
		<name xml:lang="ca">Fusta</name>
		<name xml:lang="ca@valencia">Fusta</name>
		<name xml:lang="cs">Dřevo</name>
		<name xml:lang="cy">Pren</name>
		<name xml:lang="da">Træ</name>
		<name xml:lang="de">Holzfasern</name>
		<name xml:lang="el">Ξύλο</name>
		<name xml:lang="en@shaw">𐑢𐑫𐑛</name>
		<name xml:lang="en_GB">Wood</name>
		<name xml:lang="eo">Arbaro</name>
		<name xml:lang="es">Madera</name>
		<name xml:lang="et">Puit</name>
		<name xml:lang="eu">Egurra</name>
		<name xml:lang="fi">Puu</name>
		<name xml:lang="fr">Bois</name>
		<name xml:lang="fy">Bosken</name>
		<name xml:lang="ga">Adhmad</name>
		<name xml:lang="gl">Madeira</name>
		<name xml:lang="gu">લાકડુ</name>
		<name xml:lang="he">עץ</name>
		<name xml:lang="hi">काष्ठ</name>
		<name xml:lang="hu">Fa</name>
		<name xml:lang="hy">Անտառ</name>
		<name xml:lang="id">Kayu</name>
		<name xml:lang="it">Legno</name>
		<name xml:lang="ja">ウッド</name>
		<name xml:lang="kk">Ағаш</name>
		<name xml:lang="kn">ಕಾಡು</name>
		<name xml:lang="ko">나무결</name>
		<name xml:lang="lt">Medis</name>
		<name xml:lang="lv">Koks</name>
		<name xml:lang="mg">Hazo</name>
		<name xml:lang="mk">Дрво</name>
		<name xml:lang="ml">മരത്തടി</name>
		<name xml:lang="mn">Мод</name>
		<name xml:lang="mr">लाकडी</name>
		<name xml:lang="ms">Kayu</name>
		<name xml:lang="nb">Tre</name>
		<name xml:lang="nds">Wald</name>
		<name xml:lang="nl">Hout</name>
		<name xml:lang="nn">Tre</name>
		<name xml:lang="oc">Fusta</name>
		<name xml:lang="or">କାଠ</name>
		<name xml:lang="pa">ਲੱਕੜ</name>
		<name xml:lang="pl">Drewno</name>
		<name xml:lang="pt">Madeira</name>
		<name xml:lang="pt_BR">Madeira</name>
		<name xml:lang="ro">Lemn</name>
		<name xml:lang="ru">Древесина</name>
		<name xml:lang="sk">Drevo</name>
		<name xml:lang="sl">Les</name>
		<name xml:lang="sq">Dru</name>
		<name xml:lang="sr">Дрво</name>
		<name xml:lang="sr@latin">Drvo</name>
		<name xml:lang="sv">Trä</name>
		<name xml:lang="ta">மரம்</name>
		<name xml:lang="te">చెక్క</name>
		<name xml:lang="th">ไม้</name>
		<name xml:lang="tr">Ahşap</name>
		<name xml:lang="uk">Деревина</name>
		<name xml:lang="vi">Cây</name>
		<name xml:lang="zh_CN">木理</name>
		<name xml:lang="zh_HK">木頭</name>
		<name xml:lang="zh_TW">木頭</name>
		<filename>/usr/local/share/pixmaps/backgrounds/gnome/nature/Wood.jpg</filename>
		<options>zoom</options>
	</wallpaper>
</wallpapers>